Page MenuHomePhabricator

Revisit triggers. We probably want them.
Closed, ResolvedPublic

Description

We want to install all the usual triggers. Figure out a long-term solution.

Event Timeline

awight created this task.Oct 29 2015, 4:23 PM
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
awight added subscribers: Aklapper, atgo, awight and 4 others.

I pulled this in as we are deploying triggers this week & it duplicates that work

DStrine closed this task as Resolved.May 11 2016, 9:10 PM
DStrine set Security to None.
mmodell removed a subscriber: awight.Jun 22 2017, 9:51 PM